## node-core-js 2.4.1

=== debian/changelog ===
node-core-js (2.4.1-2) unstable; urgency=medium

  * Update missing copyright info (Closes: #846011)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 04 Dec 2016 12:32:53 +0530

node-core-js (2.4.1-1) unstable; urgency=low

  * Initial release (Closes: #845071)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 20 Nov 2016 10:01:50 +0530
