=== debian/control ===
Source: node-core-js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/zloirock/core-js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-core-js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-core-js.git

Package: node-core-js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Modular standard library for JavaScript
 Includes polyfills for ECMAScript 5, ECMAScript 6: promises, symbols,
 collections, iterators, typed arrays, ECMAScript 7+ proposals, setImmediate,
 etc. Some additional features such as dictionaries or extended partial
 application. You can require only needed features or use it without global
 namespace pollution.
 .
 Node.js is an event-based server-side JavaScript engine.
