=== debian/tests/control ===
Tests: require
Depends: node-core-js
