=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-core-js-$1.tar.gz/ \
 https://github.com/zloirock/core-js/tags .*/archive/v?([\d\.]+).tar.gz
