## node-core-js 3.6.5

=== debian/changelog ===
node-core-js (3.6.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 3.6.5

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 10:29:34 +0200
