=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-glob
  , node-semver (>= 7)
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/zloirock/core-js#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-core-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-core-js
@@ -26,6 +26,7 @@
  , node-semver (>= 7)
  , nodejs (>= 8)
 Breaks: node-babel-runtime (<< 6.26.0+repack-1), node-jszip (<< 3.2.2~)
+Provides: ${nodejs:Provides}
 Description: Modular standard library for JavaScript
  Includes polyfills for ECMAScript 5, ECMAScript 6: promises, symbols,
  collections, iterators, typed arrays, ECMAScript 7+ proposals, setImmediate,
