## node-core-js 3.8.2

=== debian/changelog ===
node-core-js (3.8.2-3) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 09:10:10 +0100

node-core-js (3.8.2-2) unstable; urgency=medium

  * Team upload
  * Remove useless and broken symlink (Closes: #985697)

 -- Yadd <yadd@debian.org>  Mon, 22 Mar 2021 11:42:29 +0100

node-core-js (3.8.2-1) unstable; urgency=medium

  * Team upload
  * Remove useless link (Closes: #977341)
  * New upstream version 3.8.2

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 06:21:12 +0100

node-core-js (3.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.8.1

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 10:11:00 +0100

node-core-js (3.8.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.8.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 12:44:14 +0100
