=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-browserslist
  , node-detective
  , node-electron-to-chromium
  , node-glob
  , node-semver (>= 7)
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/zloirock/core-js#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-core-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-core-js
@@ -24,8 +24,8 @@
  ${misc:Depends}
  , node-browserslist
  , node-semver (>= 7)
- , nodejs (>= 8)
 Breaks: node-babel-runtime (<< 6.26.0+repack-1), node-jszip (<< 3.2.2~)
+Multi-Arch: foreign
 Provides: ${nodejs:Provides}
 Description: Modular standard library for JavaScript
  Includes polyfills for ECMAScript 5, ECMAScript 6: promises, symbols,
