## node-core-js 3.25.0

=== debian/changelog ===
node-core-js (3.25.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.25.0

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 10:44:40 +0200

node-core-js (3.24.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.24.1

 -- Yadd <yadd@debian.org>  Fri, 12 Aug 2022 06:46:19 +0200

node-core-js (3.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.24.0

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 11:07:10 +0200

node-core-js (3.23.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.23.4

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 08:46:19 +0200

node-core-js (3.23.3-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Add missing build dependency on dh-nodejs for command dh_nodejs_autodocs

  [ Yadd ]
  * New upstream version 3.23.3
  * Update lintian overrides
  * Build-depends on zx >= 7

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 10:33:20 +0200

node-core-js (3.22.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.22.8
  * Add fix for webpack 5 (Closes: #1011868)

 -- Yadd <yadd@debian.org>  Fri, 03 Jun 2022 11:58:48 +0200

node-core-js (3.22.5-1) unstable; urgency=medium

  * Team upload
  * Prepare debian/clean for tests
  * Declare compliance with policy 4.6.1
  * New upstream version 3.22.5

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 06:03:36 +0200

node-core-js (3.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.22.4

 -- Yadd <yadd@debian.org>  Thu, 05 May 2022 09:53:25 +0200

node-core-js (3.22.3-1) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * New upstream version 3.22.3

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 09:26:47 +0200

node-core-js (3.22.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.22.2
  * Refresh patches
  * Add breaks: node-core-js (<< 3.21.1~) and fix Provides field

 -- Yadd <yadd@debian.org>  Wed, 27 Apr 2022 14:25:37 +0200

node-core-js (3.21.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 14:35:54 +0200

node-core-js (3.21.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.21.1
  * Update build:
    + embed konan for build only
    + use zx scripts
    + split package
    + add workaround to use an older terser
  * Use dh_nodejs_autodocs auto_dispatch
  * Add lintian overrides
  * Temporary disable test (needs webpack 5)
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 11 Apr 2022 18:02:44 +0200
