=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	zx scripts/generate-indexes.mjs
	zx scripts/clean-and-copy.mjs
	zx scripts/build-compat-data.mjs
	zx scripts/build-compat-entries.mjs
	zx scripts/build-compat-modules-by-versions.mjs
	ln -s ../packages/core-js node_modules/core-js || true
	zx scripts/bundle.mjs
	rm -f node_modules/core-js
	terser -o packages/core-js-bundle/index.min.js packages/core-js-bundle/index.js

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch
