## node-core-js 3.26.1

=== debian/changelog ===
node-core-js (3.26.1-3) unstable; urgency=medium

  * Team upload
  * Drop dandling link (Closes: #1035439)

 -- Yadd <yadd@debian.org>  Wed, 03 May 2023 17:55:43 +0400

node-core-js (3.26.1-2) unstable; urgency=medium

  * Team upload
  * Duplicate Breaks fields with Replaces
    (Closes: #1034980, #1034989, 1035000, #1034947)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 06:52:43 +0400

node-core-js (3.26.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.26.1
  * Update build

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 16:10:48 +0100

node-core-js (3.26.0-2) unstable; urgency=medium

  * Team upload
  * Drop patch disable-terser and require terser >= 5
  * Update webpack patch (fixes autopkgtest)
  * clean

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 15:40:54 +0200

node-core-js (3.26.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.26.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 11:42:58 +0200
