=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-browserslist
  , node-mkdirp
  , node-semver
- , terser
+ , terser (>= 5)
  , webpack (>= 5)
  , zx
  , dh-nodejs
@@ -41,6 +41,7 @@
  , node-semver
  , webpack
 Breaks: node-core-js (<< 3.21.1~)
+Replaces: node-core-js (<< 3.21.1~)
 Description: Node.js module to build a custom core-js
  For some cases could be useful to exclude some `core-js` features or
  generate a polyfill for target engines. This API helps conditionally include
@@ -52,6 +53,7 @@
 Depends: ${misc:Depends}
 Multi-Arch: foreign
 Breaks: node-core-js (<< 3.21.1~)
+Replaces: node-core-js (<< 3.21.1~)
 Description: Modular version of core-js to load only required features
  core-js is a modular standard library for JavaScript. Includes polyfills for
  ECMAScript up to 2021: promises, symbols, collections, iterators, typed
@@ -65,6 +67,7 @@
  , node-semver
 Multi-Arch: foreign
 Breaks: node-core-js (<< 3.21.1~)
+Replaces: node-core-js (<< 3.21.1~)
 Description: data about the necessity of core-js
  core-js-compat contains data about the necessity of core-js modules and API
  for getting a list of required core-js modules by browserslist query.
@@ -74,6 +77,7 @@
 Depends: ${misc:Depends}
 Multi-Arch: foreign
 Breaks: node-core-js (<< 3.21.1~)
+Replaces: node-core-js (<< 3.21.1~)
 Description: Modular standard library for JavaScript without global namespace pollution
  Includes polyfills for ECMAScript up to 2021: promises, symbols,
  collections, iterators, typed arrays, ECMAScript 7+ proposals, setImmediate,
