=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	zx scripts/build-indexes.mjs
	zx scripts/clean-and-copy.mjs
	zx scripts/build-compat/index.mjs
	[ -e node_modules/core-js ] || ln -s ../packages/core-js node_modules/ || true
	zx scripts/bundle-package/bundle-package.mjs
	rm -f node_modules/core-js core-js
	terser -o packages/core-js-bundle/index.min.js packages/core-js-bundle/index.js

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch
