## node-core-js 3.33.2

=== debian/changelog ===
node-core-js (3.33.2-1build2) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 23:52:51 +0100

node-core-js (3.33.2-1build1) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 22:41:52 +0100

node-core-js (3.33.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.33.2
  * Updated copyright entries. Resolve superfluous-file-pattern lintian warning.
  * Updated standard version to 4.6.2

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Fri, 17 Nov 2023 23:25:37 +0000
