=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , webpack (>= 5)
  , zx
  , dh-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/zloirock/core-js#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-core-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-core-js
